
#stacks_in_1260_page1 {
	background-color: #800040;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  3px;
}

#stacks_in_1843_page1 {
	background-color: #FFFFFF;
}

#stacks_in_1858_page1 {
	background-color: #FFFFFF;
}

#stacks_in_1808_page1 {
	background-color: #FFFFFF;
}

#stacks_in_1826_page1 {
	background-color: #FFFFFF;
}

#stacks_in_1257_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1257_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_220_page1 {
	padding:  3px;
}

#stacks_in_222_page1 {
	background-color: #FFFFFF;
	border: solid #800040;
	border-width:  1px;
	margin:  3px;
	padding:  3px;
}

#stacks_in_101_page1 {
	padding:  3px;
}

#stacks_in_209_page1 {
	background-color: #FFFFFF;
	border: solid #800040;
	border-width:  1px;
	margin:  3px;
	padding:  3px;
}

#stacks_in_810_page1 {
	background-color: #E6E6E6;
	border: solid #800040;
	border-width:  1px;
	margin:  3px;
	padding:  3px;
}
